Subject: bug#43439: [PATCH] doprnt improvements

From: Eli Zaretskii <[email-masked]>
Date: Sat, 17 Oct 2020 21:32:44 +0300

> Cc: [email-masked]
> From: Paul Eggert <[email-masked]>
> Date: Thu, 15 Oct 2020 13:06:26 -0700
> 
> On 10/15/20 12:05 PM, Eli Zaretskii wrote:
> > I want to continue calling doprnt directly, not replace all its
> > calls with a call to another function.
> 
> OK, then attached is a patch that does things that way. This patch affects only 
> the implementation of doprnt; no doprnt callers are affected. The code should 
> have most of the proposed performance benefits of the earlier patches I proposed.

I'm sorry, but this is still nowhere near the compromise I suggested.
And it loses %S, something I didn't agree to.